/* 1.1 General */



@import url('bootstrap.min.css');
@import url('font-awesome.min.css');

html{
  font-size: 80%;
  -webkit-font-smoothing: antialiased;
}

body{
  font-family: 'Lora', serif;
  font-size: 1em;
  line-height: 1.875;
  color: #4b4b4b;
  overflow-x:hidden;
 
}

::-webkit-scrollbar{
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #6534ff;
}

::selection{
  background-color:#6534ff;
  color:#fff;
}

-webkit-::selection{
    background-color:#6534ff;
    color:#fff;
}

::-moz-selection{
    background-color:#6534ff;
    color:#fff;
}



/* 1.2 Typography */



h1,
.h1{ 
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 5.5em;
  line-height: 1.2;
  color: #6534ff;
  margin:0;
}

h1 span{
  color: #3b3b3b;
}

h2{
  font-family: 'Montserrat', sans-serif;
  font-size:0.9em;
  text-transform: uppercase;
  letter-spacing: 0.34em;
  color: #fff;
  text-align: center;
  margin-top: 2em;
}


p{
  margin-bottom: 2em;
}

ul{
  list-style: none;
  padding-left: 0;
}

a {
  color:#6534ff;
  -webkit-transition: color .3s ease-out;
       -o-transition: color .3s ease-out;
          transition: color .3s ease-out;
}

a:hover,
a:focus {
  color:#6534ff;
  outline: none;
}


a:focus{
  text-decoration: none;
}



/* Buttons */



.btn{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color:#fff;
  letter-spacing: 0.28em;
  font-size: 0.93em;
  position: relative;
  display: inline-block;
  border:0;
  border-radius: 30px;
  padding: 1.2em 2.6em 1.2em;
  height: 3.8em;
  font-size: 0.9375em;
  text-transform: uppercase;
  text-decoration: none;
  box-shadow:0 10px 20px rgba(101,52,255,0.3);
  background-color:#6534ff;
  -webkit-transition: all .3s ease-out!important;
          transition: all .3s ease-out!important;
}

.btn:hover,
.btn:focus{
  background-color:#7549ff;
  color: #fff;
  -webkit-box-shadow:none;
  box-shadow: none;
  outline: none!important;
}


/* Loader */



.loader{
  position: fixed;
  overflow: hidden;
  z-index: 100;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:#fff;
  color:#4b4b4b;
  text-align: center;
}

.spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #6534ff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}




/*-------------------------------------------------------------------------------
  Header
-------------------------------------------------------------------------------*/



/* Navbar */



.navbar{ 
  position: fixed;
  z-index: 2;
  left:0;
  top:0;
  width:100%;
  margin-bottom: 0;
  padding: 1.2em 15px 1.1em;
  background-color: #f7f7f7;
  border-radius: 0;
  border-bottom: 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.brand{
  font-family: 'Montserrat', sans-serif;
  font-size:1.875em;
  font-weight: 700;
  line-height: 1;
  color: #4b4b4b;
}

.brand:hover,
.brand:focus{
  color: #4b4b4b;
  text-decoration: none;
}

.navbar .brand{
  float: left;
  margin-left: 15px;
}



/* Nav Desctop */



.nav-desctop-list{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 0.81em;
  text-align: center;
  letter-spacing: 0.08em;
  margin-bottom: 0;
}

.nav-desctop-list li{
  position: relative;
  text-align: left;
  -webkit-perspective: 2000px;
  perspective: 2000px;
}

.nav-desctop-list li a {
  display: block;
  text-decoration: none;
  color: #fff;
}

.nav-desctop-list  > li{
  display: inline-block;
  margin-left: 3em;
}

.nav-desctop-list > li > a{
  color: #4b4b4b;
  margin-bottom: 1.7em;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;

}

.nav-desctop-list > li:hover > a,
.nav-desctop-list > .active > a{
  color: #6534ff;
}

.nav-desctop-list li ul{
  position: absolute;
  z-index: 10;
  left: 0;
  top:60%;
  visibility: hidden;
  min-width: 17em;
  padding:0.6em 0;
  opacity: 0;
  white-space: nowrap;
  background:#f7f7f7;
  letter-spacing: 0.2em;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.nav-desctop-list > li > ul{
  left: -3em;
  margin-top: 0;
}

.nav-desctop-list li:hover > ul{
  top:-1px;
  visibility: visible;
  opacity: 1;
}

.nav-desctop-list > li:hover > ul{
  top:100%;
}

.nav-desctop-list li li{
  position: relative;
  padding: 0.8em 3.2em 1em;
}

.nav-desctop-list li li a{
  position: relative;
  color: #616060;
  font-weight: 400;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.nav-desctop-list li li a:hover,
.nav-desctop-list li .active > a{
  color: #6534ff;
}

.nav-desctop-list > li > ul > li >  a:after,
.nav-desctop-list > li > ul > .active > a:after{
  content:'';
  position: absolute;
  opacity: 0;
  right:100%;
  top:50%;
  content:'';
  width:3em;
  height:2px;
  margin-right: 10px;
  background-color: #6534ff;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}


.nav-desctop-list > li > ul > li:hover > a:after,
.nav-desctop-list > li > ul > .active >  a:after{
  opacity: 1;
  margin-right:-10px;
}

.nav-desctop-list > li > ul > li:hover >  a,
.nav-desctop-list > li > ul >  .active >  a{
  padding-left:20px;
  color: #6534ff;
}

.nav-desctop-list li li ul{
  left:100%;
}

.nav-desctop-list li li:hover > ul{
  top:-0.6em;
}


/* Nav Mobile */



.nav-mobile{
  clear:both;
  font-size: 1em;
}

.nav-mobile .brand{
  display: none;
  margin-left: 15px;
  font-size: 1.6em;
}

.navbar-collapse{
  border:0;
  -webkit-box-shadow:none;
  box-shadow:none;
}

.collapse{
  max-height: 90vh;
  overflow-y:auto;
}

.navbar-toggle{
  padding: 0;
  margin-top:0.3em;
  margin-bottom: 0;
  border-radius: 0;
  border:0;
}

.navbar-toggle .icon-bar{
  background-color:#fff;
  height: 2px;
  width: 30px; 
}

.navbar-toggle .icon-bar + .icon-bar{
  margin-top:5px;
}

.navbar-toggle.collapsed .icon-bar{
  background-color:  #6534ff;
}

.nav-mobile-list{
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 0.8em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding-top:1.8em;
  margin-bottom: 0;
}

.nav-mobile-list li{
  position: relative;
  border-top:1px solid rgba(0,0,0,0.07);
}

.nav-mobile-list li a{
  display: block;
  padding: 1em 1em;
  color: #fff;
  text-decoration: none;
  color:#3d3d3d;
}

.nav-mobile-list li a .fa-angle-down{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 1.2em;
  color: inherit;
}

.nav-mobile-list li a:hover,
.nav-mobile-list li .active > a,
.nav-mobile-list .current > a{
  color: #6534ff;
}

.nav-mobile-list  .current > a .fa-angle-down{
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.nav-mobile-list > .active > a,
.nav-mobile-list > .active > a:hover{
  background-color: #6534ff;
  color: #fff;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.nav-mobile-list ul{
  display: none;
}

.nav-mobile-list ul li a{
  color: #959595;
}



/* Navbar Affix */



.navbar.affix{
  position: fixed;
  z-index: 5;
  top:0;
  background-color: #fff;
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.07);
}

.navbar.affix{
  border-bottom: 0;
}

.navbar-responsive.affix{
  padding-top: 1.1em;
}

.navbar.affix .brand{
  color:#3d3d3d;  
}

.navbar.affix .nav-desctop-list > li > a{
  color:#3d3d3d;
}

.navbar.affix:not(.navbar-dark) .social-list li a{
  color:#3d3d3d;
}

.navbar.navbar-fixed{
  box-shadow: none;
}

.navbar.navbar-fixed .social-list li a{
  color:#3d3d3d;
}

.nav-desctop-list > li:first-child{
  margin-left: 0;
}

.navbar.affix .social-list li a:hover{
  text-decoration: none;
  color:#6534ff;
}

.navbar.affix .navbar-toggle .icon-bar{
  background-color: #6534ff;
}



/*-------------------------------------------------------------------------------
  Main
-------------------------------------------------------------------------------*/



.lead-text{
  font-size: 1.3em;
  color: #959595;
  margin-top: 2.6em;
  margin-bottom: 2.6em;
}

.opener{
  position: relative;
}

.main-inner{
  text-align:center;
  padding: 13em 0 10em;
  background-color: #fff;
}

.demos{
  padding:8em 0 0;
  background-color: #1f1f1f;
}

.demos .col-md-4{
  text-align: center;
  margin-bottom: 60px;
}

.demos figure {
  display: inline-block;
  position:relative;
}

.demos figure img{
  display: block;
  max-width: 100%;
}

.img-hover{
  position: absolute;
  left:0;
  top:0;
  width: 100%;

  height: 100%;
  background-color: rgba(101,52,255,0.9);
  opacity: 0;
  text-align: center;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.img-hover h2{
  position: absolute;
  top:50%;
  left: 0;
  width: 100%;
  margin:0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.demos figure:hover .img-hover{
  opacity: 1;
}

.demos a:hover{
  text-decoration: none;
}

.demos figcaption{
  text-transform: uppercase;
  letter-spacing: 0.34em;
  color: #fff;
}

/* ------------------------------------------------------------------------------- */
/*  Responsive styles
/* ------------------------------------------------------------------------------- */



/* Min width 768px */



@media (min-width: 768px){

  html{
    font-size: 90%;
  }

}




/* Min width 992px */



@media (min-width: 992px){

  html{
    font-size: 100%;
  }


  /* Navbar */



  .navbar{
    padding-bottom: 0;
    padding-left: 4.7em;
    padding-right: 4.7em;
  }

  .navbar-responsive{
    padding-bottom: 1em;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar .social-list{
    float: right;

  }

  .navbar .brand{
    margin-left: 0;
  }
}


/* Min width 1200px */





